/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .footer {
    min-height: 300px;
}
.row_49 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#333333;
    padding-top:50px;
}
.column_43 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_50 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_40 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.customClass3 {
    width: 50px;
    min-height:3px;
    border:0;
    background-color:#c2190f;
}
.row_50 h4 {
    color: #ffffff;
}
h4.footer-heading2 {
    text-align: center;
}
.list2 li {
    color: #CCCCCC;
}
.row_50 p {
    color: #cccccc;
}
p.footer-paragraph2, li.footer-paragraph2 {
    font-size: 15px;
    line-height:150%;
    margin-top:30px;
    text-align:center;
}
.column_41 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap10 {
    text-align: center;
}
#wp_widget0 .widget_recent_entries {
    min-height: 0px;
}
#wp_widget0 h2.widgettitle {
    color:#ffffff;
    text-transform:uppercase;
    letter-spacing:3px;
    text-align:center;
    font:700 17px/120% Lato, sans-serif;
    margin-top:25px;
    margin-bottom:25px;
}
#wp_widget0 ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
    margin-top:0px;
    margin-bottom:0px;
}
#wp_widget0 .widget_recent_entries ul {
    text-align: center;
    color:#cccccc;
    border-bottom-style:solid;
    border-bottom-color:#333333;
    margin-top:30px;
}
#wp_widget0 li {
    border-color: #333333;
    text-align:left;
}
#wp_widget0 li a {
    text-decoration: none;
    font:normal normal 400 15px/157% Lato, sans-serif;
    display:inline-block;
    color:#cccccc;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    border-bottom:1px solid rgba(255, 255, 255, 0.2);
}
#wp_widget0 .widget_recent_entries ul li a :hover {
    background-color: #9bcb43;
    color:#ffffff;
    border-bottom-color:rgba(155, 203, 67, 0.2);
}
.column_42 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap9 {
    text-align: center;
    padding-top:20px;
}
#ContactForm1 {
    width:100%;
    margin-top:40px;
}
#ContactForm1_form {
    width:100%;
    margin-top:0em;
    margin-bottom:0em;
}
.row_52 {
    min-height: 22px;
}
.row_51 {
    clear: both;
    min-height: 100px;
    background-color:rgb(30, 31, 33);
}
.column_37 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_53 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_38 {
    float: none;
    width: 100%;
    min-height: 50px;
    padding:20px 15px;
}
img.image9 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    width:100px;
}
.column_39 {
    float: none;
    width: 100%;
    min-height: 50px;
    padding:20px 15px;
    text-align:right;
}
p.footer_copy_1 {
    font-size: 13px;
    text-transform:uppercase;
    font-weight:400;
    text-align:center;
}
p.footer_copy_1 {
    text-align: center;
}
a.anchor3 {
    font-size: 13px;
}
.contactForm-base .form-group button[type="submit"] {
    background-color: #c2190f;
}
span.span27 {
    line-height: 14px;
    font-weight:400;
}
.contactForm-skin01 .form-group button[type='submit']:hover {
    background-color: #8FBF35;
    letter-spacing:0.05em;
}
.list2 {
    color:#CCCCCC;
    list-style-type:none;
    padding-left:0px;
}
@media only screen and (min-width: 768px) {
    .footer {
        min-height: 300px;
    }
    .row_49 {
    }
    .column_43 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_50 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:200px;
    }
    .column_40 {
        float: left;
        width: 33.3333%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .customClass3 {
        width: 40px;
        min-height:1px;
    }
    h4.footer-heading2 {
        text-align: left;
    }
    p.footer-paragraph2, li.footer-paragraph2 {
        text-align: left;
        min-height:171px;
    }
    .column_41 {
        float: left;
        width: 33.3333%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap10 {
        text-align: left;
    }
    #wp_widget0 h2.widgettitle {
        text-align: left;
    }
    #wp_widget0 li {
        text-align: left;
        border-style:none;
    }
    #wp_widget0 li a {
        text-align: left;
        width:100%;
    }
    .column_42 {
        float: left;
        width: 33.3333%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap9 {
        text-align: left;
        padding-top:0;
    }
    #ContactForm1_form .form-group input.form-control {
        border-width: 0px;
    }
    #ContactForm1_form .form-group textarea.form-control {
        border-width: 0px;
    }
    #ContactForm1_form .form-group .button.button-default {
        margin-right:0;
        margin-left:0px;
    }
    .row_51 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    .column_37 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_53 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_38 {
        float: left;
        width: 16.6667%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_39 {
        float: left;
        width: 83.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    p.footer_copy_1 {
        text-align: right;
    }
    .row_41 {
        min-height: 50px;
        width:100%;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_36 {
        min-height: 50px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_46 {
        clear: both;
        min-height: 50px;
    }
    h4.footer_title1 {
        margin-top: 4%;
        margin-bottom:4%;
    }
    .row_42 {
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        padding-bottom:3%;
    }
    .row_48 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_33 {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_33 h4 {
        text-align: left;
    }
    .column_33 p {
        text-align: left;
    }
    .column_34 {
        float: left;
        width: 33.3333%;
        min-height: 266px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .column_35 {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .column_35 h4 {
        text-align: left;
    }
    .column_35 p {
        text-align: left;
    }
    img.social-icon1 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline;
    }
    .row_47 {
        padding-top: 3%;
    }
    img.image8 {
        margin-right: auto;
    }
    .list2 {
        list-style:disc;
        padding-left:40px;
    }
}
@media only screen and (min-width: 1024px) {
    .footer {
        min-height: 300px;
    }
    .row_49 {
        clear: both;
        width: auto;
    }
    .column_43 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_50 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:200px;
    }
    .column_40 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:25%;
    }
    .customClass3 {
        width: 40px;
        min-height:1px;
    }
    h4.footer-heading2 {
        text-align: left;
    }
    p.footer-paragraph2, li.footer-paragraph2 {
        text-align: left;
        min-height:171px;
    }
    .column_41 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:25%;
    }
    .align-inline-wrap10 {
        text-align: left;
    }
    #wp_widget0 h2.widgettitle {
        text-align: left;
    }
    #wp_widget0 li {
        text-align: left;
        border-style:none;
    }
    #wp_widget0 li a {
        text-align: left;
        display:inline-block;
        width:100%;
    }
    .column_42 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
    }
    .align-inline-wrap9 {
        text-align: left;
        padding-top:0;
    }
    #ContactForm1_form .form-group input.form-control {
        border-width: 0px;
    }
    #ContactForm1_form .form-group textarea.form-control {
        border-width: 0px;
    }
    #ContactForm1_form .form-group .button.button-default {
        margin-right:0;
        margin-left:0px;
        right:auto;
        left:auto;
    }
    .row_51 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    .column_37 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_53 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_38 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:100px;
    }
    img.image9 {
        float: none;
        margin-left:0px;
        display:inline-block;
    }
    .column_39 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:100px;
    }
    p.footer_copy_1 {
        text-align: right;
    }
    .row_41 {
        clear: both;
        width: auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
        min-height:50px;
    }
    .column_36 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:50px;
    }
    .row_46 {
        min-height: 10px;
    }
    h4.footer_title1 {
        margin-top: 4%;
        margin-bottom:4%;
    }
    .row_42 {
        clear: both;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        padding-bottom:3%;
    }
    .row_48 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_33 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.33%;
    }
    .column_33 h4 {
        text-align: left;
    }
    .column_33 p {
        text-align: left;
    }
    .column_34 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:266px;
        width:33.33%;
        text-align:left;
    }
    .column_35 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.33%;
        text-align:left;
    }
    .column_35 h4 {
        text-align: left;
    }
    .column_35 p {
        text-align: left;
    }
    img.social-icon1 {
        margin-right: auto;
        float:none;
        margin-left:2px;
        display:inline-block;
    }
    .row_47 {
        padding-top: 3%;
    }
    img.image8 {
        margin-right: auto;
        display:block;
    }
    .list2 {
        list-style:disc;
        padding-left:40px;
    }
}